@font-face {
	font-family: 'av35';
	src: url("../font/avenir35.ttf");
}
@font-face {
	font-family: "av55";
	src: url("../font/avenir55.otf");
}
@font-face {
	font-family: "avlight";
	src: url("../font/AvenirLight.otf");
}
@font-face {
	font-family: "avmedium";
	src: url("../font/AvenirMedium.otf");
}
@font-face {
	font-family: "avheavy";
	src: url("../font/AvenirHeavy.otf");
}
@font-face {
	font-family: "avroman";
	src: url("../font/AvenirRoman.otf");
}
@font-face {
	font-family: "avblack";
	src: url("../font/AvenirBlack.otf");
}
@font-face {
	font-family: "avbook";
	src: url("../font/AvenirBook.otf");
}
@font-face {
	font-family: "avitalic";
	src: url("../font/Avenir-Italic.ttf");
}
@font-face {
	font-family: "latoregular";
	src: url("../font/Lato-Regular.ttf");
}
@font-face {
	font-family: "montserratbold";
	src: url("../font/Montserrat-Bold.ttf");
}
@font-face {
	font-family: "helvetica35";
	src: url("../font/helvetica35regular.otf");
}
@font-face {
	font-family: "helvetica36";
	src: url("../font/helvetica36italic.otf");
}
@font-face {
	font-family: "helvetica46";
	src: url("../font/helvetica46italic.otf");
}
@font-face {
	font-family: "helvetica75";
	src: url("../font/helvetica75bold.otf");
}
body{
	padding:0px;
	margin:0px;
}
html {
  scroll-behavior: smooth;
}
.clear{ clear:both;}

.thead-relative {
  position: relative;
}
.nav-header-desktop {
  position: fixed;
  background: #fff;
  border-bottom: 3px #e1272b solid;
  border-right: 3px #e1272b solid;
  padding-left: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom-right-radius: 30px;
}
.thead-title.pull-left {
  color: #707070;
font-family: avblack;
font-size: 20px;
padding-right: 30px;
}

.img-big-banner.desktop>img {
  width: 100%;
  height: auto;
}
.desc-int {
    text-align: center;
    font-family: 'avmedium';
    color: #707070;
    font-size: 20px;
}




.titles-first {
  text-align: center;
  font-size: 40px;
  font-weight: 900;
  color: #707070;
  text-transform: uppercase;
  position: relative;
  width: 350px;
  padding-bottom: 5px;
  margin-bottom: 30px;
}
.titles-first>span {
  background: #f00;
  height: 5px;
  width: 150px;
  position: absolute;
  bottom: 0;
  left: 92px;
}

.section-aboutUs {
  position: relative;
  top: -65px;
}

.img-responsive.top_banner_0.lazyOwl {
    padding: 0 10px;
}
.owl-pagination {
    display: none;
}
.owl-prev {
    position: absolute;
    left: 0;
    top: 23px;
    padding: 9px 16px !important;
}

.owl-next {
    position: absolute;
    right: 0;
    top: 24px;
    padding: 9px 16px !important;
}

.lazy_0q9.lazyOwl {
    width: 120px;
    height: auto;
}

.fa.fa-chevron-left.left_002_pos {
    font-size: 20px !important;
}

.fa.fa-chevron-right.right_002_pos {
    font-size: 20px !important;
}
.lazy_0q91.lazyOwl {
    width: 100%;
    height: auto;
}
.owl-controls.clickable>.owl-controls.clickable {
    margin-top: 0px;
}

#owl-demo-detail-resto>.owl-controls.clickable {
    margin-top: 0px;
}
.owl-controls.re-custom {
    margin-top: 0px;
}

.custom-nav.owl-nav.re-custom>button.owl-prev {
    z-index: 9;
    background: none;
    border: none;
    font-size: 70px;
    cursor: pointer;
    top: 30%;
    width: 4%;
    left: 29%;
    color: rgba(15, 15, 15, 0.56);
}

.custom-nav.owl-nav.re-custom>button.owl-next {
    z-index: 9;
    background: none;
    border: none;
    font-size: 70px;
    cursor: pointer;
    top: 30%;
    width: 4%;
    right: 29%;
    color: rgba(15, 15, 15, 0.56);
}

.custom-nav.owl-nav.re-custom>button:hover {
    color: #f00;
}


.owl-item >.item {
  text-align: center;
}
.owl-item>img.lazyOwl {
  width: 120px;
}
.item>img.lazy_000.lazyOwl {
  width: 120px;
  height: auto;
  text-align: center;
}
.boxed-owl-carosuel {
  background: #f0f0f0;
  width: 100%;
  padding: 30px 0;
  margin-bottom: 30px;
}
.nav-header-desktop {
  z-index: 99;
}

.t-footer-first {
  background: #f3a83b;
  margin-top: 50px;
  padding: 20px 0 15px;
}
.text-room_footer_02 {
    color: #fff;
    font-family: 'avblack';
    font-weight: 900;
    font-size: 20px;
    padding-bottom: 28px;
}
.col-lg-4.fluid.col-100 {
  margin-top: 18px;
}
.imgdown_footers {
  margin-bottom: 25px;
}
.room_footer__03 {
  background: #fff;
  padding: 15px 15px;
  width: 90%;
  float: left;
  position: relative;
  border-radius: 15px;
}
.pull-left.w50 {
  width: 48%;
  text-align: left;
}
.pull-left.w50.last {
  margin-left: 15px;
}
.three_footer3-text01 {
  font-size: 21px;
  font-family: 'avblack';
  color: #707070;
}
.three_footer3-text03 {
  font-size: 20px;
  font-family: 'avblack';
  color: #707070;
  padding-top: ;
}
.three_footer3-text04 {
  font-size: 15px;
  font-family: 'avmedium';
  color: #707070;
  padding-top: 20px;
  padding-bottom: 20px;
}
.three_footer3-text05a {
  color: #707070;
  font-family: 'avmedium';
  font-size: 20px;
}
.three_footer3-text05a>i.fa {
  padding-right: 9px;
  position: relative;
  top: 2px;
  font-size: 21px;
}
.three_footer3-text02 {
  color: #707070;
  font-family: 'avmedium';
  font-size: 20px;
}

.three_footer3-text02>i.fa {
  font-size: 20px;
  position: relative;
  top: 0px;
  padding-right: 5px;
}

.thead-title.pull-left>a {
  color: #707070;
}
.thead-title.pull-left>a:hover {
  text-decoration: none;
  color: #f00;
}
.thead-title.pull-left >a:focus {
  color: #f00;
}
.thead-title.pull-left >a:active {
  color: #f00;
}
.thead-title.pull-left >a::selection {
  color: #f00;
}
.thead-title.pull-left:focus {
  color: #f00;
}
.thead-title.pull-left:active {
  color: #f00;
}

.img-big-banner.mobile {
    display: none;
}
.icons-delete-close{ display:none;}
.navbar-togglees{ display:none;}
.three_footer3-text002 {
    font-size: 15px;
    font-family: 'avmedium';
    color: #707070;
    padding-top: 20px;
}
@media (max-width:1200px) {
	
.imgdown_footers>img {
  width: 100%;
}

.img-down>img {
  width: 90%;
}
.room_footer__03 {
}

.desc-int {
    text-align: center;
    font-family: 'avmedium';
    color: #707070;
    font-size: 16px;
	width:100%;
}



}

@media (max-width:980px) {
	.room_footer__03 {
    width: 100%;
}
	
}

@media (max-width:870px) {
	
.desc-int {
  font-size: 15px;
}
.room_footer__03 {
  width: 100%;
}
.col-lg-4.col-md-4.col-sm-4.col-xs-6.fluid.col-100 {
  width: 50%;
}
.col-lg-2.col-md-2.col-sm-2.col-xs-6.fluid.col-100 {
  width: 50%;
}

.imgdown_footers>img {
  width: 55%;
}
.text-room_footer_02 {
  padding-bottom: 8px;
}
.imgdown_footers {
  margin-bottom: 11px;
}
.col-lg-6.col-md-6.col-sm-6.col-xs-12.fluid.col-100 {
  width: 100%;
  margin-top: 20px;
}
.section-aboutUs {
  top: 0;
  margin-bottom: 22px;
}
.titles-first {
  font-size: 22px;
  width: 150px;
  margin-bottom: 30px;
}

.thead-title.pull-left {
  font-size: 18px;
  padding-right: 20px;
}
.nav-header-desktop.wow.slideInLeft {
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.titles-first>span {
  left: 17px;
  width: 106px;
  height: 2px;
}
.img-down>img {
  width: 80%;
}
	
}
@media (max-width:450px) {
	
.thead-title.pull-left {
  float: none !important;
}

.nav-header-desktop.wow.slideInLeft {
  padding-left: 15px;
  padding-right: 25px;
}
.thead-title.pull-left {
  padding-right: 12px;
  padding-bottom: 11px;
  font-size: 16px;
}
.nav-header-desktop.wow.slideInLeft {
  border: 3px #f00 solid;
}
.titles-first {
  margin-bottom: 20px;
}
.pull-left.w50 {
  width: 100%;
}
.pull-left.w50.last {
  margin-left: 0;
  margin-top: 20px;
}
.three_footer3-text02 {
  position: static;
  padding-top: 10px;
}
.img-down>img {
  width: 100%;
}
img {
}
.imgdown_footers>img {
  width: 90%;
}
.boxed-owl-carosuel {
  padding: 20px 0;
}
.titles-first {
  font-size: 20px;
}


.img-big-banner.desktop {
  display: none;
}
.img-big-banner.mobile {
  display: block;
}
.img-big-banner.mobile>img {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}
.icons-delete-close{ display:block;}

.nav-header-desktop.wow.slideInLeft {
}
.icons-delete-close {
  position: absolute;
  right: 0;
  top: 0;
  background: #f00;
  color: white;
  width: 40px;
  height: 29px;
  text-align: center;
  font-size: 17px;
  border-bottom-left-radius: 103px;
  padding-left: 9px;
}
.nav-header-desktop.wow.slideInLeft {
  padding-top: 25px;
  padding-bottom: 15px;
}
.nav-header-desktop.wow.slideInLeft {
  display: none;
}
.navbar-togglees{ display:block;}
.navbar-togglees {
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    width: 64px;
    height: 60px;
    border: 2px #f00 solid;
    border-bottom-right-radius: 42px;
    padding: 10px 16px 0px 6px;
    cursor: pointer;
	z-index:88;
}
.navbar-togglees > div {
    background: #f00;
    height: 2px;
    margin-bottom: 13px;
}
.three_footer3-text04 {
    font-size: 20px;
    font-family: 'avmedium';
    color: #707070;
    padding-top: 15px;
    padding-bottom: 15px;
}

}